{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:35Z"
    },
    "lastModificationSignature": "5ff128c7f16591063d5728c536c9b1ac4b38d8c177dd9cb358167c48c00b2c71"
  }
}